gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration of possible statuses for an HTML stream. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLStreamStatus Okay; HTTP result 200
- Field
  Gtk.HTMLStreamStatus Not okay. (TODO: This is for everything non-200? Look up in source.)
- Field
  System.Int32 Internal field. Do not use.